iPad Error: This device isn't eligible for the request build

Discussion in 'iOS 7' started by DFZD, Sep 10, 2013.

  1. DFZD macrumors regular

    Joined:
    Apr 6, 2012
    #1
    Can't update my iPad 3 Wifi with the GM Build. Keep getting the error
    "this device isn't eligible for the request build"
    I have this device registered in my dev account. Using Mavericks DP 7, and itunes 11.1 beta.
    Also tried DFU Mode.
    Any help? :)
     
  2. PNutts macrumors 601

    PNutts

    Joined:
    Jul 24, 2008
    Location:
    Pacific Northwest, US
    #2
    Sorry for the dumb question but it's getting late... Did you download the correct file?
     
  3. C DM macrumors Westmere

    Joined:
    Oct 17, 2011
    #3
    http://forums.macrumors.com/showthread.php?p=17868354
     
  4. DFZD thread starter macrumors regular

    Joined:
    Apr 6, 2012
    #4
    Yes I think so. Filename is iPad3,1_7.0_11A465_Restore.ipsw
    Although it wasn't from the iOS dev center, it was quite slow. Maybe thats the issue.
    I have also checked my hosts file. Nothing there about gs.apple.com
     
  5. DFZD thread starter macrumors regular

    Joined:
    Apr 6, 2012
    #5
    BTW, I'm trying to install it over Beta 6. Is that the problem? So should I try to install 6.1.3 and then install 7?

    That's a very annoying way to do an upgrade. :)
     

Share This Page